Table of Contents
- Introduction
- Information Tags

  | · Introduction · accept-language · accessed · clientname · configurl · configimage · countdown · date · file · help · available_languages · language · unavailable_language · line · list-tags · modified · number · pr · referrer · user · version

- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<accept-language> |

`<accept-language>` is defined in the Main RXML parser module. Returns the language code of the language the user prefers, as specified by the first language in the accept-language header. If no accept-language is sent by the users browser `None` will be returned.

Attributes |
full,

Attributes

`full`
  Returns all languages the user has specified, as a comma separated list.

Example

source code

    Your preferred language is

    "=> >

result | Your preferred language is

</dump_if not cookie=rxml-help>